{
	"201004212_0": "\"Now, the best time to do it is right after a shower, when your body's nice and loose.\"",
	"201004212_1": "\"Okay. Let's start our stretches.\"",
	"201004212_2": "\"Hm-hm-hmm... ♪ Huh? What are you two doing?\"",
	"201004212_3": "\"We're stretching, obviously.\"",
	"201004212_4": "\"We're all tense after fighting the Alca-Noise, so we should stretch out our muscles.\"",
	"201004212_5": "\"Say, could you push down on my back?\"",
	"201004212_6": "\"Sure.\"",
	"201004212_7": "\"Owowow<speed=1>...</speed> Okay, I'll do you next.\"",
	"201004212_8": "\"Thank you.\"",
	"201004212_9": "\"By the way, I learned a great side stretch that works wonders.\"",
	"201004212_10": "\"Could you teach me?\"",
	"201004212_11": "\"Sure, once we're done with our backs.\"",
	"201004212_12": "\"Wow, you two really take this seriously.\"",
	"201004212_13": "\"It's not that impressive. You should make sure to do it, too, so your muscles don't start hurting later.\"",
	"201004212_14": "\"She's right, Kiri-chan.\"",
	"201004212_15": "\"Tsk tsk<speed=1>!</speed> I don't need no stretches!\"",
	"201004212_16": "\"Yeah? What makes you so sure about that?\"",
	"201004212_17": "\"Well, you see, Senpai<speed=1>...</speed> <size=40>It's because I'm still young!</size>\"",
	"201004212_18": "\"......\"",
	"201004212_19": "\"......\"",
	"201004212_20": "\"Kiri-chan... we're the same age...\"",
	"201004212_21": "\"Well, YOU'RE the same age as me, Shirabe.\"",
	"201004212_22": "\"Hey, what gives? I'm not THAT much older than you!\"",
	"201004212_23": "\"Whatever you say. Doesn't change the fact that I don't need to stretch!\"",
	"201004212_24": "\"Kiri-chan!\"",
	"201004212_25": "\"That girl...\"",
	"201004212_26": "\"...She's going to regret that later.\"",
	"201004212_27": "\"Yeah.\""
}